osmium::tags::match_value< TValue > Struct Template Reference

`#include <filter.hpp>`

## Public Member Functions

bool | operator() (const TValue &rule_value, const char *tag_value)

## Member Function Documentation

template<typename TValue >

bool osmium::tags::match_value< TValue >::operator() | ( | const TValue & | rule_value,
|  | const char * | tag_value
| ) |  |

inline

The documentation for this struct was generated from the following file:

- osmium/tags/filter.hpp